/*)LIBRARY
*/
/*
 * HFRAME - Display help frame
 */
extern hframe();

p$hframe(frame, stat)
char *frame;                            /* Frame ID */
int *stat;                              /* 2-word status block */
   {
   int frlen;
   
   frlen = strlen(frame);
   call(hframe, 3, stat, frame, &frlen);
   return(stat[0]);
   }
